---
name: Sheetal Jain
placeholder: true
locality: Toronto
country: Canada
role: <a href="/job-families/finance/internal-audit/">Senior Internal Audit Manager</a>
reports_to: pao-jf
picture: sheetal.jpg
twitter: 
gitlab: sheetaljain
departments:
- Accounting
story: 'Sheetal joins GitLab with extensive experience in Internal Audit, SOX Audit
  and Fraud Investigation. She is very excited to bring her experience to GitLab and
  do her part in continuing to build a world class internal audit team!  She lives
  in Toronto, Canada with her husband and a beautiful daughter.

'
